API ReferenceConnected accounts

Delete user mapping

Remove the default user mapping between a provider and an external user on a connected account. Mappings on deactivated providers can also be removed.

Returns a 404 when the connected account does not exist, is not accessible to the current actor, or is not a conferencing connected account; when the provider does not exist; or when no mapping exists for the provider on this connected account.

DELETE
/v1/connected_accounts/{connected_account_id}/user_mappings/{provider_id}

Authorization

authorization
AuthorizationBearer <token>

In: header

Path Parameters

connected_account_id*string

The connected account's unique identifier

Match^cact_\w{12}$
provider_id*string

The provider's unique identifier

Match^prov_\w{12}$

Response Body

text/plain

application/json

application/json

curl -X DELETE "https://example.com/v1/connected_accounts/cact_abcdef123456/user_mappings/prov_abcdef123456"
""